@charset "UTF-8";
/*-------------------------
            var
-------------------------*/
/*-------------------------
          mixin
-------------------------*/
/*-------------------------
          extend
-------------------------*/
/*-------------------------
      function mixin
-------------------------*/
.show--mobile {
  display: none;
}
@media (max-width: 767px) {
  .show--mobile {
    display: block;
  }
}

main.cubre-o-main section {
  font-family: Roboto, "Noto Sans TC", "微軟正黑體", "Microsoft JhengHei", Arial;
  color: #000;
}

main img {
  max-width: 100%;
}

.container {
  width: 1200px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 1399px) {
  .container {
    width: 1120px;
  }
}
@media (max-width: 1199px) {
  .container {
    width: 970px;
  }
}
@media (max-width: 991px) {
  .container {
    width: 750px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
}

.container * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.title {
  font-size: 3.75rem;
  font-weight: 700;
  color: #333333;
  text-align: center;
  letter-spacing: 0.02em;
  line-height: 1.2;
}
@media (max-width: 1399px) {
  .title {
    font-size: 2.875rem;
  }
}
@media (max-width: 991px) {
  .title {
    font-size: 2.5rem;
  }
}
@media (max-width: 767px) {
  .title {
    font-size: 2rem;
  }
}
@media (max-width: 480px) {
  .title {
    font-size: 1.625rem;
  }
}

.subtitle {
  font-size: 2.5rem;
  font-weight: 700;
  color: #333333;
  text-align: center;
  letter-spacing: 0.02em;
  line-height: 1.2;
  margin-top: 10px;
}
@media (max-width: 1399px) {
  .subtitle {
    font-size: 2rem;
  }
}
@media (max-width: 991px) {
  .subtitle {
    font-size: 1.625rem;
  }
}
@media (max-width: 767px) {
  .subtitle {
    font-size: 1.375rem;
    line-height: 1.4;
  }
}
.subtitle--style2 {
  margin-top: 45px;
  padding-left: 164px;
  padding-right: 164px;
  position: relative;
}
@media (max-width: 1399px) {
  .subtitle--style2 {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 1199px) {
  .subtitle--style2 {
    padding-left: 120px;
    padding-right: 120px;
    width: 900px;
  }
}
@media (max-width: 991px) {
  .subtitle--style2 {
    padding-left: 50px;
    padding-right: 50px;
    width: 660px;
  }
}
@media (max-width: 767px) {
  .subtitle--style2 {
    width: 400px;
  }
}
@media (max-width: 480px) {
  .subtitle--style2 {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 374px) {
  .subtitle--style2 {
    padding-left: 0;
    padding-right: 0;
  }
}
.subtitle--style2 .subtitle__item::before {
  content: "";
  display: inline-block;
  width: 164px;
  height: 8px;
  background: url("../images/s1/subtitle-dot.png");
  background-position: center top;
  background-size: auto;
  background-repeat: no-repeat;
  position: absolute;
  top: calc(50% - 4px);
  left: 0;
}
@media (max-width: 1199px) {
  .subtitle--style2 .subtitle__item::before {
    width: 120px;
    left: 0;
  }
}
@media (max-width: 991px) {
  .subtitle--style2 .subtitle__item::before {
    width: 50px;
    height: 6px;
    top: calc(50% - 3px);
    background-size: auto 6px;
  }
}
@media (max-width: 480px) {
  .subtitle--style2 .subtitle__item::before {
    width: 26px;
    background-position: left center;
  }
}
@media (max-width: 374px) {
  .subtitle--style2 .subtitle__item::before {
    display: none;
  }
}
.subtitle--style2 .subtitle__item::after {
  content: "";
  display: inline-block;
  width: 164px;
  height: 8px;
  background: url("../images/s1/subtitle-dot.png");
  background-position: center top;
  background-size: auto;
  background-repeat: no-repeat;
  position: absolute;
  top: calc(50% - 4px);
  right: 0;
}
@media (max-width: 1199px) {
  .subtitle--style2 .subtitle__item::after {
    width: 120px;
    right: 0;
  }
}
@media (max-width: 991px) {
  .subtitle--style2 .subtitle__item::after {
    width: 50px;
    height: 6px;
    top: calc(50% - 3px);
    background-size: auto 6px;
  }
}
@media (max-width: 480px) {
  .subtitle--style2 .subtitle__item::after {
    width: 26px;
    background-position: left center;
  }
}
@media (max-width: 374px) {
  .subtitle--style2 .subtitle__item::after {
    display: none;
  }
}

.green {
  color: #1d9c58;
}

.purple {
  color: #676ed6;
}

.blue {
  color: #35aded;
}

.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 1.125rem;
  font-weight: 400;
  color: #262626;
  letter-spacing: 0.05em;
  text-align: center;
  font-family: Roboto, "Noto Sans TC", "微軟正黑體", "Microsoft JhengHei", Arial;
}
@media (max-width: 1199px) {
  .footer {
    font-size: 1rem;
  }
}
@media (max-width: 767px) {
  .footer {
    font-size: 0.875rem;
  }
}
.footer__block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 767px) {
  .footer__block {
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .footer__item {
    width: 100%;
    text-align: center;
  }
}
.footer__item::before {
  content: "│";
  margin-left: 5px;
  margin-right: 5px;
}
@media (max-width: 767px) {
  .footer__item::before {
    display: none;
  }
}
.footer__item:first-child::before {
  display: none;
  margin-left: 0;
}

.kv {
  position: relative;
  background: url("../images/kv/kv-bg.jpg");
  background-position: center center;
  background-size: auto;
  background-repeat: no-repeat;
  height: 810px;
  text-align: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 130px;
}
@media (min-width: 1921px) {
  .kv {
    background-size: cover;
  }
}
@media (max-width: 1699px) {
  .kv {
    height: 650px;
    background-size: 110% auto;
    background-position: right 15% center;
    padding-top: 110px;
  }
}
@media (max-width: 1399px) {
  .kv {
    background-size: cover;
    background-position: center center;
  }
}
@media (max-width: 1199px) {
  .kv {
    background-size: cover;
    height: 570px;
    padding-top: 90px;
  }
}
@media (max-width: 991px) {
  .kv {
    background-size: 1200px auto;
    background-position: center right -180px;
    height: 450px;
    padding-top: 50px;
  }
}
@media (max-width: 767px) {
  .kv {
    padding-top: 6vw;
    padding-bottom: 82%;
    text-align: center;
    height: auto;
    background: url("../images/kv/kv-bg-sm.jpg"), #f3f4fe;
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
}
.kv::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/kv/kv-bg-1.png");
  background-position: center center;
  background-size: auto;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  -webkit-animation: ani-kv 1.6s ease infinite;
          animation: ani-kv 1.6s ease infinite;
}
@media (max-width: 767px) {
  .kv::before {
    background: url("../images/kv/kv-bg-1-sm.png");
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
  }
}
.kv .container {
  padding-left: 15px;
}
@media (max-width: 1399px) {
  .kv .container {
    padding-left: 40px;
  }
}
@media (max-width: 991px) {
  .kv .container {
    padding-left: 0;
  }
}
.kv__time {
  font-size: 2.3125rem;
  font-weight: 500;
  color: #707070;
  line-height: 1.4;
  letter-spacing: 0.01em;
}
@media (max-width: 1699px) {
  .kv__time {
    font-size: 1.625rem;
  }
}
@media (max-width: 767px) {
  .kv__time {
    font-size: 1.25rem;
  }
}
@media (max-width: 374px) {
  .kv__time {
    font-size: 1rem;
  }
}
.kv__title {
  font-size: 5.25rem;
  font-weight: 700;
  color: #333333;
  line-height: 1.2;
  letter-spacing: 0.01em;
  margin-top: 20px;
}
@media (max-width: 1699px) {
  .kv__title {
    font-size: 4.125rem;
    margin-top: 10px;
  }
}
@media (max-width: 1199px) {
  .kv__title {
    font-size: 3.75rem;
  }
}
@media (max-width: 767px) {
  .kv__title {
    font-size: 2.875rem;
  }
}
@media (max-width: 374px) {
  .kv__title {
    font-size: 2.25rem;
  }
}
.kv__title .highlight {
  color: #1d9c58;
}
.kv__text {
  font-size: 3rem;
  font-weight: 500;
  color: #707070;
  line-height: 1.3863;
  letter-spacing: 0.01em;
  margin-top: 15px;
}
@media (max-width: 1699px) {
  .kv__text {
    font-size: 2.125rem;
    margin-top: 10px;
  }
}
@media (max-width: 1199px) {
  .kv__text {
    font-size: 1.875rem;
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .kv__text {
    font-size: 1.5rem;
  }
}
@media (max-width: 374px) {
  .kv__text {
    font-size: 1.25rem;
  }
}
.kv__text .highlight {
  font-size: 1.0681em;
}
.kv__btn {
  margin-top: 40px;
}
@media (max-width: 991px) {
  .kv__btn {
    margin-top: 15px;
  }
}

.s1 {
  position: relative;
  overflow: hidden;
  background: url("../images/s1/s1-bg_01.jpg"), url("../images/s1/s1-bg_02.jpg"), #d8eefc;
  background-position: center top, center bottom;
  background-size: auto, auto;
  background-repeat: no-repeat, no-repeat;
  padding-top: 115px;
  padding-bottom: 65px;
  border-top: 4px solid #ffffff;
}
@media (max-width: 1699px) {
  .s1 {
    background-size: 1600px auto, 1700px auto;
  }
}
@media (max-width: 991px) {
  .s1 {
    background-size: 1200px auto, 1200px auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .s1 {
    background: url("../images/s1/s1-bg-sm_01.jpg"), url("../images/s1/s1-bg-sm_02.jpg"), #d8eefc;
    background-position: center top, center bottom;
    background-size: 100% auto, auto;
    background-repeat: no-repeat, no-repeat;
    padding-bottom: 240px;
  }
}
@media (max-width: 480px) {
  .s1 {
    background-size: 130% auto, auto;
  }
}
.s1 .container {
  position: relative;
}
.s1 .container::before {
  content: "";
  display: block;
  width: 272px;
  height: 624px;
  background: url("../images/s1/s1-girl.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  left: -220px;
  bottom: -65px;
  z-index: 1;
}
@media (max-width: 1699px) {
  .s1 .container::before {
    width: 180px;
    height: 380px;
    left: -100px;
  }
}
@media (max-width: 1399px) {
  .s1 .container::before {
    left: -80px;
  }
}
@media (max-width: 1199px) {
  .s1 .container::before {
    width: 160px;
    height: 340px;
    left: -40px;
  }
}
@media (max-width: 767px) {
  .s1 .container::before {
    width: 120px;
    height: 240px;
    bottom: -240px;
    left: calc(50% - 160px);
  }
}
.s1 .container::after {
  content: "";
  display: block;
  width: 334px;
  height: 311px;
  background: url("../images/s1/s1-dog.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  right: -348px;
  bottom: -65px;
}
@media (max-width: 1699px) {
  .s1 .container::after {
    width: 240px;
    height: 200px;
    right: -150px;
  }
}
@media (max-width: 1199px) {
  .s1 .container::after {
    width: 200px;
    height: 160px;
    right: -100px;
  }
}
@media (max-width: 767px) {
  .s1 .container::after {
    width: 140px;
    height: 120px;
    bottom: -240px;
    right: calc(50% - 160px);
  }
}
@media (max-width: 480px) {
  .s1 .container::after {
    right: calc(50% - 190px);
  }
}
.s1 .title__item {
  position: relative;
}
.s1 .title__item::before {
  content: "";
  display: block;
  width: 92px;
  height: 108px;
  background: url("../images/s1/title-s1-icon.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  top: -65px;
  left: -140px;
}
@media (max-width: 1199px) {
  .s1 .title__item::before {
    width: 60px;
    height: 80px;
    top: -40px;
    left: -90px;
  }
}
@media (max-width: 991px) {
  .s1 .title__item::before {
    width: 40px;
    height: 60px;
    top: -20px;
    left: -60px;
  }
}
@media (max-width: 767px) {
  .s1 .title__item::before {
    width: 30px;
    height: 50px;
    top: -10px;
    left: -50px;
  }
}
.s1 .title__item::after {
  content: "";
  display: block;
  width: 92px;
  height: 108px;
  background: url("../images/s1/title-s1-icon.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  top: -65px;
  right: -140px;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media (max-width: 1199px) {
  .s1 .title__item::after {
    width: 60px;
    height: 80px;
    top: -40px;
    right: -90px;
  }
}
@media (max-width: 991px) {
  .s1 .title__item::after {
    width: 40px;
    height: 60px;
    top: -20px;
    right: -60px;
  }
}
@media (max-width: 767px) {
  .s1 .title__item::after {
    width: 30px;
    height: 50px;
    top: -10px;
    right: -50px;
  }
}
.s1__wrap {
  background: url("../images/s1/s1-wrap-bg.jpg");
  background-position: left -20px top -5px;
  background-size: auto;
  background-repeat: repeat;
  border: 21px solid #979efc;
  border-radius: 52px;
  -webkit-box-shadow: 0 8px #b0d4ea;
          box-shadow: 0 8px #b0d4ea;
  margin-top: 70px;
  padding: 0 100px 35px;
}
@media (max-width: 1399px) {
  .s1__wrap {
    padding-left: 75px;
    padding-right: 75px;
  }
}
@media (max-width: 1199px) {
  .s1__wrap {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (max-width: 991px) {
  .s1__wrap {
    padding-left: 30px;
    padding-right: 30px;
    border-width: 10px;
    border-radius: 40px;
    -webkit-box-shadow: 0 4px #b0d4ea;
            box-shadow: 0 4px #b0d4ea;
  }
}
@media (max-width: 767px) {
  .s1__wrap {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 40px;
  }
}
.s1__wrap-title {
  width: 308px;
  height: 108px;
  background: url("../images/s1/s1-wrap-title.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  margin: -60px auto 0;
  font-size: 2.25rem;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 18px;
}
@media (max-width: 1399px) {
  .s1__wrap-title {
    width: 260px;
    height: 90px;
    font-size: 1.875rem;
    padding-bottom: 10px;
  }
}
@media (max-width: 991px) {
  .s1__wrap-title {
    width: 220px;
    height: 76px;
    font-size: 1.5rem;
    margin-top: -40px;
  }
}
@media (max-width: 767px) {
  .s1__wrap-title {
    width: 180px;
    height: 62px;
    font-size: 1.25rem;
    margin-top: -30px;
  }
}
.s1__wrap-btn {
  margin-top: 10px;
  text-align: center;
}
@media (max-width: 991px) {
  .s1__text {
    margin-top: 15px;
  }
}
.s1__text-item {
  font-size: 1.5rem;
  font-weight: 700;
  color: #333333;
  letter-spacing: 0.02em;
  line-height: 1.667;
  margin-top: 10px;
}
@media (max-width: 1199px) {
  .s1__text-item {
    font-size: 1.25rem;
  }
}
@media (max-width: 767px) {
  .s1__text-item {
    font-size: 1.125rem;
    margin-top: 15px;
  }
}
@media (max-width: 480px) {
  .s1__text-item {
    font-size: 1rem;
  }
}
.s1__text-item:first-child {
  margin-top: 0;
}
.s1__text-item .sm {
  font-size: 0.75em;
  font-weight: 700;
  color: #959595;
}
.s1__block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 15px;
}
@media (max-width: 1199px) {
  .s1__block {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .s1__block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 991px) {
  .s1__item {
    width: 33.33%;
  }
}
@media (max-width: 767px) {
  .s1__item {
    margin-top: 15px;
    width: 100%;
  }
}
.s1__item:first-child .s1__item-box {
  border-color: rgba(59, 184, 117, 0.42);
}
@media (max-width: 767px) {
  .s1__item:first-child {
    margin-top: 0;
  }
}
.s1__item:nth-child(2) .s1__item-box {
  border-color: rgba(53, 173, 237, 0.42);
}
.s1__item:nth-child(3) .s1__item-box {
  border-color: rgba(146, 155, 254, 0.42);
}
.s1__item:nth-child(1) .s1__item-head {
  background: url("../images/s1/s1-item-head-1.png");
  background-position: center bottom;
  background-size: auto;
  background-repeat: no-repeat;
}
.s1__item:nth-child(2) .s1__item-head {
  background: url("../images/s1/s1-item-head-2.png");
  background-position: center bottom;
  background-size: auto;
  background-repeat: no-repeat;
}
.s1__item:nth-child(3) .s1__item-head {
  background: url("../images/s1/s1-item-head-3.png");
  background-position: center bottom;
  background-size: auto;
  background-repeat: no-repeat;
}
.s1__item-box {
  width: 260px;
  height: 260px;
  background: #ffffff;
  border-radius: 10em;
  text-align: center;
  overflow: hidden;
  border: 6px solid rgba(59, 184, 117, 0.42);
}
@media (max-width: 1199px) {
  .s1__item-box {
    width: 240px;
    height: 240px;
  }
}
@media (max-width: 991px) {
  .s1__item-box {
    width: 200px;
    height: 200px;
  }
}
@media (max-width: 767px) {
  .s1__item-box {
    margin-left: auto;
    margin-right: auto;
  }
}
.s1__item-head {
  font-size: 1.5rem;
  font-weight: 700;
  color: #ffffff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 66px;
  padding-bottom: 5px;
}
@media (max-width: 1199px) {
  .s1__item-head {
    font-size: 1.25rem;
  }
}
@media (max-width: 991px) {
  .s1__item-head {
    font-size: 1.125rem;
    height: 52px;
  }
}
.s1__item-head .highlight {
  font-size: 1.25em;
  line-height: 1;
  margin-left: 5px;
}
.s1__item-text {
  font-size: 1.25rem;
  font-weight: 700;
  color: #333333;
  line-height: 1.5;
  margin-top: 20px;
}
@media (max-width: 1199px) {
  .s1__item-text {
    font-size: 1.125rem;
  }
}
@media (max-width: 991px) {
  .s1__item-text {
    font-size: 0.9375rem;
    margin-top: 15px;
  }
}
.s1__item-btn {
  margin-top: 10px;
}
@media (max-width: 991px) {
  .s1__item-btn {
    margin-top: 5px;
  }
}
.s1__item-btn .btn {
  width: 180px;
}
@media (max-width: 1199px) {
  .s1__item-btn .btn {
    width: 150px;
    font-size: 1.125rem;
  }
}
@media (max-width: 991px) {
  .s1__item-btn .btn {
    font-size: 1rem;
    width: 120px;
    line-height: 44px;
    height: 44px;
  }
}
.s1__item-remark {
  font-size: 0.875rem;
  font-weight: 500;
  color: #f38282;
  text-align: center;
  margin-top: 10px;
}
.s1__feedback-block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 60px;
}
@media (max-width: 767px) {
  .s1__feedback-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 30px;
  }
}
.s1__feedback-item {
  width: 280px;
}
@media (max-width: 1399px) {
  .s1__feedback-item {
    width: 260px;
  }
}
@media (max-width: 1199px) {
  .s1__feedback-item {
    width: 230px;
  }
}
@media (max-width: 991px) {
  .s1__feedback-item {
    width: 180px;
  }
}
@media (max-width: 767px) {
  .s1__feedback-item {
    width: 230px;
    margin-top: 15px;
  }
  .s1__feedback-item:first-child {
    margin-top: 0;
  }
}
.s1__feedback-item:nth-child(1) .s1__feedback-head {
  background: url("../images/s1/s1-feedback-head-1.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.s1__feedback-item:nth-child(1) .s1__feedback-icon {
  background: url("../images/s1/s1-feedback-icon-1.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.s1__feedback-item:nth-child(2) .s1__feedback-head {
  background: url("../images/s1/s1-feedback-head-2.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.s1__feedback-item:nth-child(2) .s1__feedback-icon {
  background: url("../images/s1/s1-feedback-icon-2.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.s1__feedback-item:nth-child(3) .s1__feedback-head {
  background: url("../images/s1/s1-feedback-head-3.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.s1__feedback-item:nth-child(3) .s1__feedback-icon {
  background: url("../images/s1/s1-feedback-icon-3.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.s1__feedback-item:nth-child(4) .s1__feedback-head {
  background: url("../images/s1/s1-feedback-head-4.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.s1__feedback-item:nth-child(4) .s1__feedback-icon {
  background: url("../images/s1/s1-feedback-icon-4.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .s1__feedback-item:nth-child(even) {
    margin-top: 35px;
  }
}
@media (min-width: 992px) {
  .s1__feedback-item:nth-child(even) {
    margin-top: 55px;
  }
}
.s1__feedback-head {
  width: 160px;
  height: 48px;
  margin-bottom: -32px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
}
@media (max-width: 1199px) {
  .s1__feedback-head {
    width: 140px;
    height: 42px;
  }
}
@media (max-width: 991px) {
  .s1__feedback-head {
    width: 130px;
    height: 40px;
  }
}
@media (max-width: 767px) {
  .s1__feedback-head {
    width: 130px;
    height: 40px;
  }
}
.s1__feedback-body {
  width: 100%;
  height: 320px;
  background: #ffffff;
  -webkit-box-shadow: 0 0 16px rgba(86, 143, 185, 0.28);
          box-shadow: 0 0 16px rgba(86, 143, 185, 0.28);
  border-top-left-radius: 140px;
  border-top-right-radius: 140px;
  border-bottom-left-radius: 28px;
  border-bottom-right-radius: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 991px) {
  .s1__feedback-body {
    height: 240px;
    padding-top: 10px;
  }
}
@media (max-width: 767px) {
  .s1__feedback-body {
    height: auto;
    min-height: 240px;
    padding: 30px 10px 15px;
  }
}
.s1__feedback-icon {
  width: 208px;
  height: 115px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 991px) {
  .s1__feedback-icon {
    width: 120px;
    height: 70px;
  }
}
@media (max-width: 767px) {
  .s1__feedback-icon {
    width: 140px;
    height: 80px;
  }
}
.s1__feedback-text {
  font-size: 1.5rem;
  font-weight: 700;
  color: #333333;
  text-align: center;
  line-height: 1.25;
  margin-top: 20px;
}
@media (max-width: 1399px) {
  .s1__feedback-text {
    font-size: 1.375rem;
  }
}
@media (max-width: 1199px) {
  .s1__feedback-text {
    font-size: 1.25rem;
  }
}
@media (max-width: 991px) {
  .s1__feedback-text {
    font-size: 1.063rem;
  }
}
@media (max-width: 767px) {
  .s1__feedback-text {
    font-size: 1.125rem;
  }
}
.s1__feedback-remark {
  font-size: 0.875rem;
  font-weight: 700;
  color: #959595;
  margin-top: 5px;
  text-align: center;
}
@media (max-width: 1399px) {
  .s1__feedback-remark {
    font-size: 0.8125rem;
  }
}
@media (max-width: 767px) {
  .s1__feedback-remark {
    font-size: 0.875rem;
  }
}
.s1__info {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  background: #ffffff;
  border-radius: 25px;
  -webkit-box-shadow: 0 0 16px rgba(86, 143, 185, 0.26);
          box-shadow: 0 0 16px rgba(86, 143, 185, 0.26);
  padding: 30px 40px;
  margin-top: 30px;
}
@media (max-width: 1199px) {
  .s1__info {
    padding: 26px 30px 20px;
  }
}
@media (max-width: 991px) {
  .s1__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 25px 100px 15px;
    width: 650px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 767px) {
  .s1__info {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.s1__info-title {
  width: 254px;
}
@media (max-width: 1399px) {
  .s1__info-title {
    width: 200px;
  }
}
@media (max-width: 1199px) {
  .s1__info-title {
    width: 160px;
  }
}
.s1__info-text {
  font-size: 1.5rem;
  font-weight: 700;
  color: #333333;
  padding-left: 20px;
}
@media (max-width: 1399px) {
  .s1__info-text {
    font-size: 1.375rem;
  }
}
@media (max-width: 1199px) {
  .s1__info-text {
    font-size: 1.125rem;
    padding-left: 10px;
  }
}
@media (max-width: 991px) {
  .s1__info-text {
    padding-left: 0;
    margin-top: 5px;
    text-align: center;
  }
}
.s1__remark {
  font-size: 1.125rem;
  font-weight: 500;
  color: #737373;
  text-align: center;
  margin-top: 45px;
}
@media (max-width: 1399px) {
  .s1__remark {
    font-size: 1rem;
  }
}
@media (max-width: 991px) {
  .s1__remark {
    font-size: 0.875rem;
    width: 460px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  .s1__remark {
    width: 100%;
  }
}
.s1__remark a {
  text-decoration: underline;
  color: #737373;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (hover: hover) {
  .s1__remark a:hover {
    opacity: 0.8;
  }
}

.s2 {
  position: relative;
  overflow: hidden;
  background: url("../images/s2/s2-bg_01.jpg"), url("../images/s2/s2-bg_02.jpg"), #e9f8f1;
  background-position: center top, center bottom;
  background-size: auto, auto;
  background-repeat: no-repeat, no-repeat;
  padding-top: 115px;
  padding-bottom: 115px;
  border-top: 4px solid #ffffff;
}
@media (max-width: 1699px) {
  .s2 {
    background-size: 1500px auto, 900px auto;
    background-position: center top, right calc(50vw - 570px) bottom;
  }
}
@media (max-width: 1399px) {
  .s2 {
    background-position: center top, right calc(50vw - 530px) bottom;
  }
}
@media (max-width: 1199px) {
  .s2 {
    background-size: 1200px auto, 900px auto;
    background-position: center top, center bottom;
    padding-bottom: 180px;
  }
}
@media (max-width: 991px) {
  .s2 {
    background-size: 1200px auto, 900px auto;
    background-position: center top, right calc(50vw - 300px) bottom -50px;
  }
}
@media (max-width: 767px) {
  .s2 {
    padding-top: 60px;
    background-size: 800px auto, 500px auto;
    background-position: right calc(50vw - 360px) top, right calc(50vw - 200px) bottom;
  }
}
@media (max-width: 480px) {
  .s2 {
    background-size: 500px auto, 500px auto;
    background-position: right calc(50vw - 240px) top, right calc(50vw - 120px) bottom;
  }
}
.s2 .container {
  position: relative;
}
.s2 .container::before {
  content: "";
  display: block;
  width: 540px;
  height: 523px;
  background: url("../images/s2/s2-boy.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  left: -360px;
  bottom: -115px;
  z-index: 1;
}
@media (max-width: 1699px) {
  .s2 .container::before {
    width: 300px;
    height: 290px;
    left: -130px;
  }
}
@media (max-width: 1199px) {
  .s2 .container::before {
    bottom: -210px;
  }
}
@media (max-width: 991px) {
  .s2 .container::before {
    left: -60px;
  }
}
@media (max-width: 767px) {
  .s2 .container::before {
    width: 200px;
    height: 240px;
    bottom: -240px;
    left: calc(50% - 260px);
  }
}
@media (max-width: 480px) {
  .s2 .container::before {
    left: calc(50% - 210px);
  }
}
.s2 .container::after {
  content: "";
  display: block;
  width: 450px;
  height: 592px;
  background: url("../images/s2/s2-girl.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  right: -430px;
  bottom: -115px;
}
@media (max-width: 1699px) {
  .s2 .container::after {
    width: 220px;
    height: 260px;
    right: -70px;
  }
}
@media (max-width: 1199px) {
  .s2 .container::after {
    bottom: -210px;
  }
}
@media (max-width: 991px) {
  .s2 .container::after {
    right: -20px;
  }
}
@media (max-width: 767px) {
  .s2 .container::after {
    width: 140px;
    height: 180px;
    bottom: -190px;
    right: calc(50% - 260px);
  }
}
@media (max-width: 480px) {
  .s2 .container::after {
    right: calc(50% - 180px);
  }
}
.s2__block {
  margin-top: 70px;
  padding-left: 40px;
  padding-right: 40px;
}
@media (min-width: 768px) {
  .s2__block {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .s2__block {
    margin-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .s2__block {
    margin-top: 0;
  }
}
.s2__item {
  text-align: center;
  width: 292px;
  position: relative;
}
@media (max-width: 1199px) {
  .s2__item {
    width: 250px;
  }
}
@media (max-width: 991px) {
  .s2__item {
    width: 200px;
  }
}
@media (max-width: 767px) {
  .s2__item {
    text-align: center;
    padding-top: 26px;
  }
}
.s2__item::before {
  content: "";
  display: block;
  width: 24px;
  height: 37px;
  background: url("../images/s2/s2-item-arrow.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  top: calc(44% - 18px);
  left: -70px;
}
@media (max-width: 1399px) {
  .s2__item::before {
    left: -50px;
  }
}
@media (max-width: 1199px) {
  .s2__item::before {
    top: calc(40% - 18px);
  }
}
@media (max-width: 991px) {
  .s2__item::before {
    width: 16px;
    height: 30px;
    left: -26px;
  }
}
@media (max-width: 767px) {
  .s2__item::before {
    display: none;
  }
}
.s2__item:first-child {
  margin-left: 0;
}
.s2__item:first-child::before {
  display: none;
}
.s2__item:last-child {
  margin-right: 0;
}
.s2__item-img {
  width: 100%;
  border: 8px solid rgba(255, 255, 255, 0.5);
  border-radius: 26px;
  -webkit-box-shadow: 0 0 29px rgba(149, 178, 163, 0.4);
          box-shadow: 0 0 29px rgba(149, 178, 163, 0.4);
}
@media (max-width: 767px) {
  .s2__item-img {
    width: 272px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 480px) {
  .s2__item-img {
    width: 250px;
  }
}
@media (max-width: 480px) {
  .s2__item-img {
    width: 220px;
  }
}
.s2__item-img img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 20px;
}
.s2__item-no {
  font-size: 1.875rem;
  font-weight: 700;
  color: #1d9c58;
  margin-top: 20px;
}
@media (max-width: 1399px) {
  .s2__item-no {
    font-size: 1.625rem;
  }
}
@media (max-width: 1199px) {
  .s2__item-no {
    font-size: 1.5rem;
  }
}
@media (max-width: 374px) {
  .s2__item-no {
    font-size: 1.25rem;
  }
}
.s2__item-text {
  font-size: 1.25rem;
  font-weight: 700;
  color: #00283d;
  line-height: 1.3;
  text-align: left;
}
@media (max-width: 1399px) {
  .s2__item-text {
    font-size: 1.125rem;
    margin-top: 5px;
  }
}
@media (max-width: 1199px) {
  .s2__item-text {
    font-size: 1rem;
  }
}
@media (max-width: 767px) {
  .s2__item-text {
    text-align: center;
  }
}
@media (max-width: 374px) {
  .s2__item-text {
    font-size: 0.875rem;
  }
}
.s2__btn {
  margin-top: 30px;
  text-align: center;
}

.s3 {
  position: relative;
  overflow: hidden;
  background: url("../images/s3/s3-bg_01.jpg"), url("../images/s3/s3-bg_02.jpg"), #f3f4fe;
  background-position: center top, center bottom;
  background-size: auto, auto;
  background-repeat: no-repeat, no-repeat;
  padding-top: 115px;
  padding-bottom: 65px;
  border-top: 4px solid #ffffff;
}
@media (max-width: 1699px) {
  .s3 {
    background-size: 1700px auto, 1700px auto;
  }
}
@media (max-width: 1199px) {
  .s3 {
    background-size: 1200px auto, 1200px auto;
    padding-bottom: 120px;
  }
}
@media (max-width: 991px) {
  .s3 {
    padding-bottom: 180px;
  }
}
@media (max-width: 767px) {
  .s3 {
    padding-top: 60px;
    padding-bottom: 180px;
    background-size: 800px auto, 800px auto;
    background-position: center top, center bottom;
  }
}
@media (max-width: 480px) {
  .s3 {
    background-size: 600px auto, 600px auto;
  }
}
.s3 .container {
  position: relative;
}
.s3 .container::before {
  content: "";
  display: block;
  width: 810px;
  height: 506px;
  background: url("../images/s3/s3-woman.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  left: -356px;
  bottom: 34px;
  z-index: 1;
  pointer-events: none;
}
@media (max-width: 1699px) {
  .s3 .container::before {
    width: 480px;
    height: 300px;
    left: -15vw;
  }
}
@media (max-width: 1399px) {
  .s3 .container::before {
    left: -11vw;
  }
}
@media (max-width: 1199px) {
  .s3 .container::before {
    bottom: -120px;
  }
}
@media (max-width: 991px) {
  .s3 .container::before {
    bottom: -180px;
    left: -13vw;
  }
}
@media (max-width: 767px) {
  .s3 .container::before {
    width: 340px;
    height: 210px;
    left: -40px;
    bottom: -190px;
  }
}
@media (max-width: 480px) {
  .s3 .container::before {
    left: -60px;
  }
}
.s3 .container::after {
  content: "";
  display: block;
  width: 744px;
  height: 392px;
  background: url("../images/s3/s3-girl.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  right: -366px;
  bottom: -25px;
  pointer-events: none;
}
@media (max-width: 1699px) {
  .s3 .container::after {
    width: 480px;
    height: 260px;
    right: -80px;
    bottom: -70px;
  }
}
@media (max-width: 1199px) {
  .s3 .container::after {
    bottom: -120px;
    right: -40px;
  }
}
@media (max-width: 991px) {
  .s3 .container::after {
    bottom: -150px;
    right: -30px;
  }
}
@media (max-width: 767px) {
  .s3 .container::after {
    width: 310px;
    height: 170px;
    right: 0;
    bottom: -170px;
  }
}
@media (max-width: 480px) {
  .s3 .container::after {
    right: -30px;
  }
}
.s3 .title__item {
  position: relative;
}
.s3 .title__item::before {
  content: "";
  display: block;
  width: 92px;
  height: 108px;
  background: url("../images/s3/title-s3-icon.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  top: -25px;
  left: -80px;
}
@media (max-width: 1399px) {
  .s3 .title__item::before {
    width: 70px;
    height: 80px;
    left: -60px;
  }
}
@media (max-width: 1199px) {
  .s3 .title__item::before {
    width: 60px;
    height: 80px;
  }
}
@media (max-width: 991px) {
  .s3 .title__item::before {
    width: 40px;
    height: 60px;
    top: -10px;
    left: -40px;
  }
}
@media (max-width: 767px) {
  .s3 .title__item::before {
    width: 30px;
    height: 50px;
    left: -30px;
  }
}
.s3 .title__item::after {
  content: "";
  display: block;
  width: 92px;
  height: 108px;
  background: url("../images/s3/title-s3-icon.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  top: -15px;
  right: -115px;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media (max-width: 1399px) {
  .s3 .title__item::after {
    width: 70px;
    height: 80px;
    right: -90px;
  }
}
@media (max-width: 1199px) {
  .s3 .title__item::after {
    width: 60px;
    height: 80px;
  }
}
@media (max-width: 991px) {
  .s3 .title__item::after {
    width: 40px;
    height: 60px;
    top: 0px;
    right: -60px;
  }
}
@media (max-width: 767px) {
  .s3 .title__item::after {
    width: 30px;
    height: 50px;
    right: -40px;
  }
}
@media (max-width: 374px) {
  .s3 .title__item::after {
    display: none;
  }
}
.s3__wrap {
  width: 1162px;
  margin-top: 70px;
}
@media (max-width: 1399px) {
  .s3__wrap {
    width: 1000px;
  }
}
@media (max-width: 1199px) {
  .s3__wrap {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .s3__wrap {
    margin-top: 30px;
  }
}
.s3__wrap--purple .s3__wrap-head {
  background: url("../images/s3/s3-wrap-purple.jpg");
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}
.s3__wrap--blue {
  margin-left: auto;
  margin-right: -106px;
}
@media (max-width: 1699px) {
  .s3__wrap--blue {
    margin-right: -50px;
  }
}
@media (max-width: 1399px) {
  .s3__wrap--blue {
    margin-right: -20px;
  }
}
@media (max-width: 1199px) {
  .s3__wrap--blue {
    margin-right: 0;
  }
}
.s3__wrap--blue .s3__wrap-head {
  background: url("../images/s3/s3-wrap-blue.jpg");
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}
.s3__wrap--blue .s3__wrap-title::before {
  content: "";
  display: block;
  width: 90px;
  height: 90px;
  background: url("../images/s3/s3-wrap-title-icon-3.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -30px;
  right: -150px;
  z-index: 1;
  pointer-events: none;
}
@media (max-width: 1399px) {
  .s3__wrap--blue .s3__wrap-title::before {
    width: 80px;
  }
}
@media (max-width: 991px) {
  .s3__wrap--blue .s3__wrap-title::before {
    right: -100px;
    bottom: -50px;
    width: 60px;
  }
}
@media (max-width: 767px) {
  .s3__wrap--blue .s3__wrap-title::before {
    width: 50px;
    right: -60px;
    bottom: -70px;
  }
}
@media (max-width: 374px) {
  .s3__wrap--blue .s3__wrap-title::before {
    right: -40px;
  }
}
.s3__wrap-head {
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  padding: 21px 165px 51px;
  -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.08);
          box-shadow: 0 0 21px rgba(0, 0, 0, 0.08);
}
@media (max-width: 1399px) {
  .s3__wrap-head {
    padding-left: 130px;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .s3__wrap-head {
    text-align: center;
    padding-left: 0;
  }
}
.s3__wrap-body {
  border-radius: 40px;
  background: #ffffff;
  margin-top: -40px;
  -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.08);
          box-shadow: 0 0 21px rgba(0, 0, 0, 0.08);
  padding: 10px 52px 24px;
  position: relative;
}
@media (max-width: 1399px) {
  .s3__wrap-body {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 991px) {
  .s3__wrap-body {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.s3__wrap-title {
  font-size: 2.25rem;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 0.1em;
  position: relative;
  display: inline-block;
}
@media (max-width: 1399px) {
  .s3__wrap-title {
    font-size: 2.125rem;
  }
}
@media (max-width: 1199px) {
  .s3__wrap-title {
    font-size: 1.875rem;
  }
}
@media (max-width: 991px) {
  .s3__wrap-title {
    font-size: 1.625rem;
  }
}
@media (max-width: 767px) {
  .s3__wrap-title {
    font-size: 1.375rem;
  }
}
.s3__wrap-title::after {
  content: "";
  display: block;
  width: 34px;
  height: 32px;
  background: url("../images/s3/s3-wrap-title.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  top: -5px;
  right: -40px;
}
@media (max-width: 1399px) {
  .s3__wrap-title::after {
    width: 26px;
    height: 24px;
    right: -34px;
  }
}
@media (max-width: 991px) {
  .s3__wrap-title::after {
    width: 22px;
    height: 20px;
  }
}
@media (max-width: 374px) {
  .s3__wrap-title::after {
    right: -24px;
  }
}
.s3__wrap-title img {
  position: absolute;
  top: -46px;
  left: -98px;
}
@media (max-width: 1399px) {
  .s3__wrap-title img {
    width: 80px;
    left: -85px;
  }
}
@media (max-width: 991px) {
  .s3__wrap-title img {
    top: -30px;
    width: 60px;
    left: -75px;
  }
}
@media (max-width: 767px) {
  .s3__wrap-title img {
    width: 50px;
    left: -55px;
  }
}
@media (max-width: 374px) {
  .s3__wrap-title img {
    top: -40px;
    left: -45px;
  }
}
.s3__item {
  padding: 22px;
  border-radius: 14px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 480px) {
  .s3__item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.s3__item:nth-child(even) {
  background: #f4f4f4;
}
.s3__item.xs {
  width: 690px;
}
@media (max-width: 1399px) {
  .s3__item.xs {
    width: 640px;
  }
}
@media (max-width: 1199px) {
  .s3__item.xs {
    width: 600px;
  }
}
@media (max-width: 991px) {
  .s3__item.xs {
    width: 450px;
  }
}
@media (max-width: 767px) {
  .s3__item.xs {
    width: 100%;
  }
}
.s3__item.sm {
  width: 742px;
}
@media (max-width: 1399px) {
  .s3__item.sm {
    width: 670px;
  }
}
@media (max-width: 1199px) {
  .s3__item.sm {
    width: 640px;
  }
}
@media (max-width: 991px) {
  .s3__item.sm {
    width: 480px;
  }
}
@media (max-width: 767px) {
  .s3__item.sm {
    width: 100%;
  }
}
.s3__item-head {
  width: 78px;
  height: 78px;
  background: #1d9c58;
  border-radius: 10em;
  font-size: 1.25rem;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 1399px) {
  .s3__item-head {
    font-size: 1.063rem;
    width: 70px;
    height: 70px;
    padding-top: 5px;
  }
}
.s3__item-body {
  width: calc(100% - 78px);
  padding-left: 20px;
}
@media (max-width: 480px) {
  .s3__item-body {
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
  }
}
.s3__item-text {
  font-size: 1.25rem;
  font-weight: 500;
  color: #333333;
}
@media (max-width: 1399px) {
  .s3__item-text {
    font-size: 1.125rem;
  }
}
@media (max-width: 1199px) {
  .s3__item-text {
    font-size: 1rem;
  }
}
.s3__item-text .highlight {
  color: #676ed6;
}
.s3__item-list {
  font-size: 1.25rem;
  font-weight: 500;
  color: #333333;
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}
@media (max-width: 1399px) {
  .s3__item-list {
    font-size: 1.125rem;
  }
}
@media (max-width: 1199px) {
  .s3__item-list {
    font-size: 1rem;
  }
}
.s3__item-list li {
  margin-left: 0;
  padding-left: 38px;
  position: relative;
}
@media (max-width: 1399px) {
  .s3__item-list li {
    padding-left: 28px;
  }
}
.s3__item-list li::before {
  content: "";
  display: block;
  width: 26px;
  height: 22px;
  background: url("../images/s3/s3-item-list.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  top: 2px;
  left: 0;
}
@media (max-width: 1399px) {
  .s3__item-list li::before {
    width: 18px;
    height: 16px;
  }
}
.s3__phone {
  position: absolute;
  top: -122px;
  right: 30px;
  z-index: 1;
  width: 378px;
}
@media (max-width: 1399px) {
  .s3__phone {
    top: -100px;
    right: 15px;
    width: 340px;
  }
}
@media (max-width: 991px) {
  .s3__phone {
    width: 280px;
    top: -60px;
  }
}
@media (max-width: 767px) {
  .s3__phone {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 374px) {
  .s3__phone {
    width: 100%;
  }
}
.s3__btn {
  text-align: center;
  margin-top: 60px;
}
@media (max-width: 767px) {
  .s3__btn {
    margin-top: 30px;
  }
}
.s3__btn .btn {
  width: 288px;
  padding: 10px;
  line-height: 1.2;
  height: 66px;
}
@media (max-width: 767px) {
  .s3__btn .btn {
    height: 56px;
  }
}
@media (max-width: 480px) {
  .s3__btn .btn {
    width: 240px;
  }
}

.notice.active .notice__head-controller {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.notice__head {
  background: #6b6b6b;
  text-align: center;
  padding: 15px;
  cursor: pointer;
}
.notice__head-controller {
  display: inline-block;
  width: 24px;
  height: 18px;
  background: url("../images/notice/notice-head-controller.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
  margin-left: 15px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media (max-width: 767px) {
  .notice__head-controller {
    width: 20px;
    height: 16px;
    margin-left: 5px;
  }
}
.notice__head-title {
  display: inline;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 0.2em;
}
@media (max-width: 1199px) {
  .notice__head-title {
    font-size: 1.25rem;
  }
}
.notice__body {
  background: #e8e8e8;
  padding-top: 50px;
  padding-bottom: 80px;
  font-size: 1.25rem;
  font-weight: 500;
  color: #333333;
  line-height: 1.6;
  display: none;
}
@media (max-width: 1199px) {
  .notice__body {
    font-size: 1.125rem;
  }
}
@media (max-width: 767px) {
  .notice__body {
    font-size: 1rem;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.notice__title {
  text-align: center;
  font-size: 1.25rem;
  font-weight: 500;
  color: #333333;
  margin-bottom: 25px;
}
@media (max-width: 1199px) {
  .notice__title {
    font-size: 1.125rem;
  }
}
@media (max-width: 767px) {
  .notice__title {
    line-height: 1.3;
    font-size: 1.3em;
    font-size: 1rem;
  }
}
.notice__list {
  list-style: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 2em;
  margin-left: 0.5em;
  margin-right: 0.5em;
}
@media (max-width: 1199px) {
  .notice__list {
    margin-left: 0;
    margin-right: 0;
  }
}
.notice__list li {
  text-indent: -2em;
}
.notice__list.inside {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-left: 2.5em;
}
.notice__list.inside li {
  text-indent: -2.5em;
}
.notice__list.inside2 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  list-style: decimal;
  padding-left: 1em;
}
.notice__list.inside2 li {
  text-indent: 0;
}
.notice__list.inside3 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-left: 2.5em;
}
.notice__list.inside3 li {
  text-indent: -2.5em;
}
.notice__list.inside4 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-left: 1.2em;
}
.notice__list.inside4 li {
  text-indent: -1.2em;
}
.notice__list a {
  text-decoration: none;
  color: #1d9c58;
  -webkit-transition: 0.3s ease all;
  transition: 0.3s ease all;
  border-bottom: 1px solid #1d9c58;
}
.notice__list a:hover {
  opacity: 0.8;
}

.btn {
  display: inline-block;
  font-size: 1.25rem;
  font-weight: 700;
  color: #ffffff;
  background: #00283d;
  letter-spacing: 0.05em;
  text-decoration: none;
  width: 220px;
  line-height: 50px;
  height: 50px;
  text-align: center;
  border-radius: 10em;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (max-width: 767px) {
  .btn {
    font-size: 1rem;
    width: 180px;
    line-height: 44px;
    height: 44px;
  }
}
@media (hover: hover) {
  .btn:hover {
    opacity: 0.8;
  }
}

@-webkit-keyframes ani-kv {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes ani-kv {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}